package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFGU5Response {

    @Parameter(name = "Data")
    java.util.List<MWFGU5Data> data();

    @Parameter(name = "Pocet")
    Long pocet();

    @Parameter(name = "TotalPocet")
    Long totalPocet();

}